- Main Page
- Classes
- Files

- Class List
- Class Members

- All
- Variables

- a
- b
- c
- d
- f
- i
- l
- n
- o
- p
- r
- s
- t
- v

Here is a list of all class members with links to the classes they belong to:

### - a -

- ac_state : adapter_t
- adapt : global_t
- alarm : battery_t
- alarm_file : battery_t

### - b -

- batt_count : global_t
- batt_state : battery_t

### - c -

- charge_state : battery_t
- charge_time : battery_t
- cooling_file : thermal_t

### - d -

- design_cap : battery_t
- design_level1 : battery_t
- design_level2 : battery_t
- design_low : battery_t
- design_voltage : battery_t
- design_warn : battery_t

### - f -

- fan_count : global_t
- fan_state : fan_t
- freq_file : thermal_t
- frequency : thermal_t

### - i -

- info_file : battery_t

### - l -

- last : list_t
- last_full_cap : battery_t
- length : list_t

### - n -

- name : fan_t , battery_t , node , adapter_t , thermal_t
- next : node

### - o -

- offset : acpi_value_t

### - p -

- percentage : battery_t
- present : battery_t
- present_rate : battery_t
- present_voltage : battery_t

### - r -

- remaining_cap : battery_t
- remaining_time : battery_t

### - s -

- state_file : fan_t , adapter_t , thermal_t , battery_t

### - t -

- temp_file : thermal_t
- temperature : thermal_t , global_t
- therm_mode : thermal_t
- therm_state : thermal_t
- thermal_count : global_t
- top : list_t
- trips_file : thermal_t

### - v -

- value : acpi_value_t